#header {
	background-image: url('topbg.png');
	height: 88px;
	text-align: center;
	padding-top: 10px;
color: white;
font-family: Lucida Grande;
font-weight: bold;
font-size: 58px;
z-index: 4;
position:relative;
}

body {
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;

}

#nav {
background: url('navmeat.png');
margin-top: -8px;
height: 34px;
width: 390px;
z-index: 1;
position:relative;
}

#navtxt {
	color: white;
	font-family: Helvetica;
	font-size: 12px;
}

a.navlink {
	text-decoration: none;
	color: white;
}

#body {
	width: 840px;
	padding-top: 16px;
	text-align: left;
    font: 14px Helvetica, sans-serif;
}

#bodyplaza {
	width: 78%;
	padding-top: 16px;
	text-align: left;
    font: 14px Helvetica, sans-serif;
}

#copyright {
	padding-top: 20px;
	padding-bottom: 10px;
    font: 10px Helvetica, sans-serif;
    color: grey;
}

#left {
	position:fixed;
	top: 0px;
	left: 0px;
	width: 10%;
	height: 100%;
	background: #E7EDF6 url('fadeleft.gif') repeat-y right;
    z-index: 0;
}

#right {
	position:fixed;
	top: 0px;
	left: 90%;
	width: 10%;
	height: 100%;
	background: #E7EDF6 url('faderight.gif') repeat-y left;
    z-index: 0;
}